
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53336";
							
var currModelVersion = "";
						
var currModelName = "Take Preventive Measures";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53336.png";
			
		if (z == 68) { modelimage68.src = "../images/ado337.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado337.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado338.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado338.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado339.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado339.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(33.3, 5.8, 34.7, 7.2, "ID53356", "ID53336", "ID53356", "", false);
					
	createImageArea(5.335, 5.795, 7.6450000000000005, 8.145, "ID53338", "ID53336", "ID53338", "", false);
					
	createImageArea(28.61, 5.805, 31.39, 7.195, "ID53353", "ID53336", "ID53353", "", false);
					
	createImageArea(23.61, 5.805, 26.39, 7.195, "ID53350", "ID53336", "ID53350", "", false);
					
	createImageArea(18.61, 5.805, 21.39, 7.195, "ID53347", "ID53336", "ID53347", "", false);
					
	createImageArea(13.61, 5.805, 16.39, 7.195, "ID53344", "ID53336", "ID53344", "", false);
					
	createImageArea(9.11, 5.805, 11.89, 7.195, "ID53341", "ID53336", "ID53341", "", false);
					
	imageMapsReady();
}
			
			ID53338D='<span class=\"mov_desc\">Prevention measures are planned and implemented. They should correspond to the risk analysis.</span>';				
				ID53341D='<span class=\"mov_desc\">UPS and back-up systems are prepared for the use and implemented.</span>';				
				ID53344D='<span class=\"mov_desc\">Fault tolerant systems for critical applications are implemented.</span>';				
				ID53347D='<span class=\"mov_desc\">Offsite storage and archiving are established to increase the safety against natural disasters (firer, earthquake, flood, etc.)<br /></span>';				
				ID53350D='<span class=\"mov_desc\">RAID arrays and disk mirroring for LAN servers are implemented.</span>';				
				ID53353D='<span class=\"mov_desc\">Spare equipment and components are implemented.</span>';				
				ID53356D='';				
				
			
function readCM()
{
			ID53338CM = new instCM("Take preventive measures");
ID53341CM = new instCM("Install UPS and backup systems");
ID53341CM.addAttribute("Responsible role", "obj");
ID53341CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53344CM = new instCM("Implement fault tolerant systems for critical applications");
ID53344CM.addAttribute("Responsible role", "obj");
ID53344CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53347CM = new instCM("Establish offsite storage and archiving");
ID53347CM.addAttribute("Responsible role", "obj");
ID53347CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53350CM = new instCM("Implement RAID arrays and disk mirroring for LAN servers");
ID53350CM.addAttribute("Responsible role", "obj");
ID53350CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53353CM = new instCM("Implement Spare equipment and components");
ID53353CM.addAttribute("Responsible role", "obj");
ID53353CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53356CM = new instCM("End");
ID53362CM = new instCM("Customer");
ID53365CM = new instCM("IT Service Continuity Management");
ID53368CM = new instCM("IT infrastructure");
ID53359CM = new instCM("End");
ID53371CM = new instCM("");
ID53372CM = new instCM("");
ID53373CM = new instCM("");
ID53374CM = new instCM("");
ID53375CM = new instCM("");
ID53376CM = new instCM("");
ID53377CM = new instCM("");
ID53378CM = new instCM("");
ID53379CM = new instCM("");
ID53380CM = new instCM("");
ID53381CM = new instCM("");
ID53382CM = new instCM("");
ID53383CM = new instCM("");
ID53384CM = new instCM("");
}
		